
<% if librarian_signed_in?  %>
<div class="contab">
<h1>Menu</h1>
<ul class="menub">
<li><%= link_to 'Autores', authors_path %></li>
<li><%= link_to 'Livros', books_path %></li>
<li><%= link_to 'Reservas', reservations_path %></li>
<li><%= link_to 'Clientes', clients_path %></li>
<li><%=link_to "Registrar", new_librarian_path %></li>
<li><%= link_to 'Bibliotecários', librarians_path %></li>
</ul>
<tr>     
    <td><%= link_to 'Sair', destroy_librarian_session_path, method: :delete %></td> 
</tr>
</div>


<% else %>
<div class="logincss">
<h3>Faça Login para ter acesso ao conteúdo</h3>
<tr> 
<td><%= link_to 'Login',  librarian_session_path %></td>
</tr>
</div>
<% end %>


